<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <LinearLayout android:layout_height="50dp"
        android:layout_width="match_parent"
        android:background="@drawable/short_bg">

        <TextView
            android:id="@+id/txtService"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:padding="10dp"
            android:text="Service"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="#fff" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:visibility="gone"
        android:background="#f7931e" />

    <ListView
        android:id="@+id/listServiceSelect"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:divider="#ccc"
        android:dividerHeight="2dp" >
    </ListView>

</LinearLayout>